.titulo_cp {
    border-top: 1px solid  #1c741c;
    border-bottom: 1px solid #1c741c;
    color:#1c741c;
    font-size: 2.4em;
    line-height: 1.4em;
    font-weight: normal;
    text-align: center;
    margin: 0 0 20px 0;
    background: url(../img/dimension.png);
  }
  
  .logo_cp {
    text-align: center;
    margin-bottom: 10px;
    margin-top: 20px;
    margin-left:30px ;
    margin-right: 40px;
  }
  
  .logo_cp img {
    width: 200px;
    height: 150px;
  }
  
  .nombre_farmacia {
    font-size: 18px;
    color: #1c741c;
  }
  .datos_cp {
    font-weight: bold;
    color: rgb(0, 0, 0);
  }
  .datos_cp span {
    color: #1c741c;
    text-align: right;
    width: 150px;

    display: inline-block;
    font-size: 20px;
  
  }
  .datos_cp_titulo {
    color: #1c741c;
    width: 150px;

    display: inline-block;
    font-size: 20px;
  
  }
  .correo {
    color: rgb(58, 77, 138);
    text-decoration: underline;
  }
  /*TABLA DE compra*/
  .compra * {
    position: relative;
  }
  
  /*encabezado morado*/
  .compra thead tr {
    height: 60px;
    background: #9B9B9B;
  }
  
  
  /*encabezado producto blancas*/
  .compra th{
  
    font-size: 18px;
    color: #fff;
    line-height: 1.2;
    font-weight: unset;
  }
  /*resalto de cada fila*/
  .compra tbody tr:nth-child(even) {
    background-color: #f5f5f5;
  }
  @media screen and (max-width: 900px) {
    .datos_cp input{
      margin-left: 10px;
    }
    .datos_cp select{
      margin-left: 51px;
    }
    .datos_cp span {
      float: left;
      margin-left: 15px;
      text-align: left;
    }
    .compra {
      display: block;
    }
    .compra > *, .compra tr, .compra td, .compra th {
      display: block;
    }
    .compra thead {
      display: none;
      color: #325684;
    }
    .compra tbody tr {
      height: auto;
      padding: 37px 0;
    }
    .compra tbody tr td {
      padding-left: 50% !important;
      margin-bottom: -10px;
    }
    .compra tbody tr td:last-child {
      margin-bottom: 0;
    }
    .compra tbody tr td:before {
  
      font-size: 14px;
      color: #999999;
      line-height: 1.2;
      font-weight: unset;
      position: absolute;
      width: 10px;
      left: 10px;
      
    }
    .compra tbody tr td:nth-child(1):before {
      content:"Nombre";
      font-size: 15px;
      font-weight: bold;
      color: #000;
    }
    .compra tbody tr td:nth-child(2):before {
      content:"Stock";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
     .compra tbody tr td:nth-child(3):before {
      content:"Unidad";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(4):before {
      content:"Peso";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(5):before {
      content:"Marca";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(6):before {
      content:"Obra";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(7):before {
      content:"Expediente";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(8):before {
      content:"O/C";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(9):before {
      content:"Subtotal";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(10):before {
      content:"Eliminar";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    .compra tbody tr td:nth-child(11):before {
      content:"Totales";
      font-weight: bold;
      font-size: 15px;
      color: #000;
    }
    
  
    .compra tbody tr {
      font-size: 14px;
    }
  }
  @media (max-width: 576px) {
    .compra {
      padding-left: 15px;
      padding-right: 15px;
    }
  }